enuToOther {oce} | R Documentation

## Rotate acoustic-Doppler data to a new coordinate system

### Description

Rotate acoustic-Doppler data to a new coordinate system

### Usage

    enuToOther(x, ...)

### Arguments

`x` | an `adp` or `adv` object, i.e. one inheriting from `adp-class` or `adv-class`.
`...` | extra arguments that are passed on to `enuToOtherAdp` or `enuToOtherAdv`.

### Value

An object of the same type as `x`, but with velocities in the rotated coordinate system

### See Also

Other things related to `adp` data: `[[,adp-method`, `[[<-,adp-method`, `adp-class`, `adpEnsembleAverage`, `adp`, `as.adp`, `beamName`, `beamToXyzAdp`, `beamToXyzAdv`, `beamToXyz`, `beamUnspreadAdp`, `binmapAdp`, `enuToOtherAdp`, `plot,adp-method`, `read.ad2cp`, `read.adp.nortek`, `read.adp.rdi`, `read.adp.sontek.serial`, `read.adp.sontek`, `read.adp`, `read.aquadoppHR`, `read.aquadoppProfiler`, `read.aquadopp`, `subset,adp-method`, `summary,adp-method`, `toEnuAdp`, `toEnu`, `velocityStatistics`, `xyzToEnuAdp`, `xyzToEnu`

Other things related to `adv` data: `[[,adv-method`, `[[<-,adv-method`, `adv-class`, `adv`, `beamName`, `beamToXyz`, `enuToOtherAdv`, `plot,adv-method`, `read.adv.nortek`, `read.adv.sontek.adr`, `read.adv.sontek.serial`, `read.adv.sontek.text`, `read.adv`, `subset,adv-method`, `summary,adv-method`, `toEnuAdv`, `toEnu`, `velocityStatistics`, `xyzToEnuAdv`, `xyzToEnu`

[Package oce version 0.9-22 Index]